.parshan{
	font-family:FrankRuehl;
	font-size:18px;
	margin-right:25;
	margin-top:0;
	margin-bottom:15;
	text-align:justify;
	color:#5a5231;
}

font.parshanFont {
	font-size:16px;
	font-family:Times New Roman;
	color:#6699FF;
}

.bible {
	font-size:14px;
	line-height:110%;
	font-family: Guttman Hodes,  David ;
	margin-right:25;
	margin-top:0;
	margin-bottom:15;
	text-align:right;
	color:#5a5231;
}

table.RT{
	font-size:14px;
	width:100%;
}

TR.RT{
	vertical-align:top;
	text-align:right;	
}

TD.RT{
	padding-left:15px;
}

table.RTBorder{
	border:1px solid #330000;
	border-style:solid; 
	border-collapse:collapse;
	direction: rtl;
	font-size:14px;
	width:100%;
}

TR.RTBorder {
	vertical-align:top;
	text-align:right;
}

TD.RTBorder{
	border:1px solid #330000;
	padding-left:10px;
	padding:0px 10px 0px 10px
} 

#remarkAlt{
	color:red;
	font-weight: bold;
}

.midrash{
	font-size:18px;
	font-family:FrankRuehl;
	color:#003300;
	margin-right:25;
	margin-top:0;
	margin-bottom:15;
	text-align:justify;
}

.talmud{
	font-size:18px;
	font-family:FrankRuehl;
	color:#003300;
	margin-right:25;
	margin-top:0;
	margin-bottom:15;
	text-align:justify;
}

font.talmudFont {
	font-size:18px;
	font-family:FrankRuehl;
	color:#FF9900;
}

#sheetRemark,{	margin-bottom:10px;font-size:11px;text-align:center;}
#sheetRemark p{ margin:0;text-align:center;}

table.RT_RASHI
{
	font-size:14px;
	width:100%;
}

TR.RT_RASHI{
	vertical-align:top;
	text-align:right;

}

TD.RT_RASHI{
	padding-left:15px;
	border-bottom:solid 1px #e5dfbf;
	padding-bottom:20px;
}
